Home > Dpkg Error > Dpkg Error Processing Zabbix-frontend-php -remove

Dpkg Error Processing Zabbix-frontend-php -remove

error encountered : dbconfig-common can not determine the database type. amithkanand closed this Sep 22, 2016 Sign up for free to join this conversation on GitHub. Done You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: php5-mysql : Conflicts: php5-mysqlnd but 5.6.17+dfsg-0+deb8u1 is to be installed php5-mysqlnd : Conflicts: Right? navigate to this website

tags: removed: verification-needed tags: removed: removal-candidate Changed in dbconfig-common (Ubuntu Lucid): status: Fix Committed → Triaged Rolf Leggewie (r0lf) wrote on 2015-06-17: #15 lucid has seen the end of its life Install the zabbix packages via puppet or 'sudo DEBIAN_FRONTEND=noninteractive apt-get install zabbix-server-mysql zabbix-frontend-php' 5. Done Building dependency tree Reading state information... The Apache error log may have more information. ...fail! https://lists.ubuntu.com/archives/ubuntu-sponsors/2011-July/015204.html

Previous message: [Bug 770786] Re: ocsigen version 1.3.3-1 failed to build on amd64 with GCC-4.6/oneiric Next message: [Bug 800543] Re: Installing zabbix-frontend-php fails in noninteractive mode Messages sorted by: [ date Thanks, Chris May 27th, 2013 Guillaume Plessis @Chris : the problem seems to come from the latest debian security updates that give a wrong multi-arch tag. Report a bug This report contains Public information Edit Everyone can see this information. Please test and give feedback here.

Tom Ellis (tellis) wrote on 2011-06-27: #8 dbconfig-common_1.8.44ubuntu1.1.debdiff Edit (1.5 KiB, text/plain) So, I've retested this and used git bisect to locate the right patch and I'm back on the one Request was from Debbugs Internal Request to [email protected] (Mon, 03 Sep 2012 07:27:10 GMT) Full text and rfc822 format available. Install the zabbix packages via puppet or 'sudo DEBIAN_FRONTEND=noninteractive apt-get install zabbix-server-mysql zabbix-frontend-php' 5. I'm certain this fixes the issue now, retested multiple times in a clean environment.

sanity check failed for dbc_dbtype. Toggle useless messagesView this report as an mbox folder, status mbox, maintainer mbox Report forwarded to [email protected], Christoph Haas : Bug#683651; Package zabbix-frontend-php. (Thu, 02 Aug 2012 14:33:05 GMT) Full text Message #10 received at [email protected] (full text, mbox, reply): From: Dmitry Smirnov To: [email protected] Subject: Bug#683651: fixed in zabbix 1:2.0.2+dfsg-1 Date: Sun, 05 Aug 2012 10:32:28 +0000 Source: zabbix Source-Version: find this dbconfig-common: writing config to /etc/dbconfig-common/zabbix-frontend-php.conf dbconfig-common: flushing administrative password invoke-rc.d: unknown initscript, /etc/init.d/apache2 not found.

Reported by: Serge Pokhodyaev Date: Wed, 2 Nov 2011 21:21:02 UTC Severity: important Found in version zabbix/1:1.8.6-1 Fixed in version zabbix/1:1.8.10-1 Done: Christoph Haas Bug is archived. Install Ubuntu 10.04 LTS 2. Acknowledgement sent to Andreas Beckmann : New Bug report received and forwarded. I'll work out which patch fixed it and perhaps we can get it into an update for Lucid.

Subscribing ubuntu-sru for review, unsubscribing sponsors. Reported by: Andreas Beckmann Date: Thu, 2 Aug 2012 14:33:02 UTC Severity: serious Found in version zabbix/1:2.0.1+dfsg-1 Fixed in version zabbix/1:2.0.2+dfsg-1 Done: Dmitry Smirnov Bug is archived. Building dependency tree... Reload to refresh your session.

I think this might be a bug. useful reference In the event that the fix for this bug is still not verified 15 days from now the package will be removed from the -proposed repository. Trouble? Brian Murray (brian-murray) on 2012-11-16 tags: added: removal-candidate Brian Murray (brian-murray) wrote on 2012-11-30: #14 The version of dbconfig-common in lucid-proposed has been removed as this bug report was not verified

Zabbix 2.0.6 has been released today, bringing new translation, better performance at low-level discovery and bug fixes (take a look at the Zabbix 2.0.6 release notes for more info). Atlassian Debian Bug report logs - #683651 zabbix-frontend-php: fails to install: chgrp: cannot access `/etc/zabbix': No such file or directory Package: zabbix-frontend-php; Maintainer for zabbix-frontend-php is Dmitry Smirnov ; Source for Thanks! my review here Relinking to that one.

See original description Add tags Tag help Related branches lp:ubuntu/lucid-proposed/dbconfig-common Tom Ellis (tellis) wrote on 2011-06-22: #1 I am preseeding the following using debconf-set-selections before installing the packages: mysql-server-5.1 mysql-server/root_password_again password Tom Ellis (tellis) wrote on 2011-06-23: #6 I pulled the patch from the upstream bug: http://anonscm.debian.org/gitweb/?p=dbconfig-common/dbconfig-common.git;a=commitdiff_plain;h=3a94f160d74f03296652fccdb8ea12beecd525fa I've created a debdiff and tested it and this resolves the problem for me. @Daviey: spammytokens: hammytokens:0.000-+--UD:init.d, 0.000-+--initd, 0.000-+--init.d, 0.000-+--UD:mozdev.org, 0.000-+--sk:enigmai Received: from mail-iy0-f180.google.com ([209.85.210.180]) by busoni.debian.org with esmtps (TLS1.0:RSA_ARCFOUR_MD5:16) (Exim 4.72) (envelope-from ) id 1Rhx6o-0003pi-8U for [email protected]; Tue, 03 Jan 2012 05:40:26 +0000 Received: by

Contact ***@lists.debian.org 1 Reply 2 Views Switch to linear view Disable enhanced parsing Permalink to this page Thread Navigation Serge Pokhodyaev 2011-11-02 21:30:02 UTC Serge 2012-01-03 05:50:01 UTC about - legalese

Notification sent to Andreas Beckmann : Bug acknowledged by developer. (Sun, 05 Aug 2012 10:33:08 GMT) Full text and rfc822 format available. Thank you for reporting the bug, which will now be closed. Any idea how to work around this problem? dbconfig-common: flushing administrative password dpkg: error processing zabbix-frontend-php (--configure):  subprocess installed post-installation script returned error exit status 1 Processing triggers for libc-bin ...

invoke-rc.d: initscript apache2, action "restart" failed. Installation of the package > fails: > > ========= > invoke-rc.d: unknown initscript, /etc/init.d/apache2 not found. > dpkg: error processing zabbix-frontend-php (--configure): >  subprocess installed post-installation script returned error exit status error encountered : dbconfig-common can not determine the database type. get redirected here Comment on this change (optional) Email me about changes to this bug report dbconfig-common (Ubuntu) Edit Fix Released Medium Unassigned Edit You need to log in to change this bug's

June 12th, 2013 wavilen please add package for zabbix java gateway July 12th, 2013 Archives Archives Select Month September 2016 (3) August 2016 (3) July 2016 (4) June 2016 (8) May Affecting: dbconfig-common (Debian) Filed here by: Dave Walker When: 2011-06-22 Target Distribution Baltix BOSS Juju Charms Collection Debian Elbuntu Guadalinex Guadalinex Edu Kiwi Linux nUbuntu PLD Linux Tilix tuXlab Ubuntu Ubuntu Message #5 received at [email protected] (full text, mbox, reply): From: Andreas Beckmann To: Debian Bug Tracking System Subject: zabbix-frontend-php: fails to install: chgrp: cannot access `/etc/zabbix': No such file Checksums-Sha1: 101ec20d6857fff9cb9549bd6bdfebb54c9c5881 2611 zabbix_2.0.2+dfsg-1.dsc cce2f30079d6993d37f8e66b7cb312ef93d812bc 4943492 zabbix_2.0.2+dfsg.orig.tar.xz 979ac1cd1d9c7117e0e5c5a29a60e7b24b6ee01f 28532 zabbix_2.0.2+dfsg-1.debian.tar.xz 0791faf147f7f5209d22b762cd51dd8bc66d4914 384896 zabbix-agent_2.0.2+dfsg-1_amd64.deb 855c2242113d582627e6935b756d142fce404fe0 3773780 zabbix-frontend-php_2.0.2+dfsg-1_all.deb d2c1674bb621d1a8036ca7a09ae6f6a01e8e4fb0 507636 zabbix-proxy-mysql_2.0.2+dfsg-1_amd64.deb 5de81cf3299887bf808d43f09c6c5912bfc033c9 508436 zabbix-proxy-pgsql_2.0.2+dfsg-1_amd64.deb acd2f235978d9f68c40abfb5791020af074eca08 484004 zabbix-proxy-sqlite3_2.0.2+dfsg-1_amd64.deb 7473f23d5afbe1471bd69a907c3aebfdc964c10b 1682342 zabbix-server-mysql_2.0.2+dfsg-1_amd64.deb 832861d72cfe17d1fc7e308b32592cf846407a37 1682166 zabbix-server-pgsql_2.0.2+dfsg-1_amd64.deb

Changed in dbconfig-common (Ubuntu Lucid): status: Triaged → Won't Fix See full activity log To post a comment you must log in. ldconfig deferred processing now taking place Errors were encountered while processing:  zabbix-frontend-php E: Sub-process /usr/bin/dpkg returned an error code (1) ## Additional Information The installation uses dbconfig-common (dbconfig-common_1.8.44 in Lucid) which Please test this fix and update the bug appropriately with the results. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

dbconfig-common: zabbix-frontend-php configure: aborted.